• caglararli@hotmail.com
  • 05386281520

CVE-2024-24889 | Geek Code Lab All 404 Pages Redirect to Homepage Plugin up to 1.9 on WordPress cross site scripting

Çağlar Arlı      -    11 Views

CVE-2024-24889 | Geek Code Lab All 404 Pages Redirect to Homepage Plugin up to 1.9 on WordPress cross site scripting

A vulnerability was found in Geek Code Lab All 404 Pages Redirect to Homepage Plugin up to 1.9 on WordPress. It has been declared as problematic. Affected by this vulnerability is an unknown functionality. The manipulation leads to cross site scripting. This vulnerability is known as CVE-2024-24889. The attack can be launched remotely. There is no exploit available.